/* Enter Your Custom CSS Here */
/*************** MENÚ HOME *************/
/*#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu {
    background: #f15a5c !important;
    text-align: left !important;

}

#menu-primary-navigation a {
    text-transform: uppercase !important;
    font-size: 14px;
	line-height: 1;
	width: 100%;
	padding: 16px 20px 14px !important;
	color: #fff !important;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
	
}

#menu-primary-navigation a:hover {
  width: 100%;
}


/*****  TÍTULOS  ******/

.entry-title {
    font-size: 34px;
}
.entry-title a {
	color: #f15a5c;
}

.entry-title a:hover {
	color: #e64244;
}

/************* HOME **************/
    /**** Menú ****/
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a {
     font-family: 'Helvetica', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    padding: 16px 20px 14px !important;
    color: #000 !important;
}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a:hover{
  color: #f15a5c !important;
}

 
#sobreivan {
  border: 1px solid #000;
}

     /**** MENÚ RESPONSIVE ****/
#tve_editor .thrv_widget_menu a.tve-m-trigger.tve_red {
    color: #f15a5c;
}


        /****** MENÚ NAVEGACIÓN **********/
#menu-primary-navigation a {
	color: #000 ;
	font-weight: bold;
	font-family: 'Helvetica', sans-serif;
    font-size: 16px;

}
#menu-primary-navigation {
	text-align: center;
	background: #fff;
}

#menu-primary-navigation a:hover{
    background: #fff;
    color: #f15a5c !important;
}

.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {
    background-color: #fff;
    color: #f15a5c !important;
}
        /***** TABS *****/
.tve_scT>ul li:hover {
    cursor: pointer;
    padding-bottom: 16px !important;
    margin-bottom: -1px !important;
    /* border: 5px solid; */
    background: #000!important;
}
.tve_scT>ul li {
  color: #000 !important;
}
.tve_scT>ul li:active {
  background: #000 !important;
}
 /****************** BLOG ***********************/
body.custom-background {
  background-image: none !important;
  background-color: #fff !important;
}
     /****** WIDGETS ****/
	 .widget-title {
	    background: url(http://www.elmundotenecesita.com/images/lines.png) bottom repeat-x;
	    font-family: 'Helvetica', sans-serif;
	    font-size: 14px;
	    line-height: 1.7;
	    margin-bottom: 16px;
	    padding-bottom: 16px;
	    text-align: center;
	    text-transform: uppercase;
	    background: #f15a5c !important;
	    color: #fff;
	    padding: 10px;
	}




    /**** Color líneas horizontales HR ****/
hr {
    border: 0;
    border-collapse: collapse;
    /* border-bottom: 5px solid #f5f5f5; */
    clear: left;
    margin: 0 0 20px;
    padding-top: 5px;
    color: #f15a5c !important;
    background: #f15a5c;
}

/*********** WIDGET "SOBRE MÍ" ***********/

	#widget_sp_image-4 .widget_sp_image-image-link {
		max-width: 100%;
	    width: 100px;
	    height: 125px;
	    float: left;
	    margin-right: 10px;
	}


	#widget_sp_image-4 .widget_sp_image-description p{
		text-align: justify !important;
	}

    /*** BOTÓN ****/
#mc4wp_form_widget-3 input[type="submit"] {
  background: #000 !important;
  border-radius: 25px;
}
#mc4wp_form_widget-3 input[type="submit"]:hover {
  background: #2d3030 !important;
}

    /**** Widget "Últimas entradas ****/
    #featured-post-2 {
	    text-align: left !important;
    }

    #featured-post-2 img {
	    width: 80px !important;
	    height: 80px !important;
    }

    #featured-post-2 a {
	    font-size: 18px !important;
    }

/******** FOOTER ************/
.footer-widgets {
  background: #f8f8f8;
}


/***** ESCONDER TÍTULO DEL BLOG ****/
.site-title a {
  display:none;
}

/**** Tamaño letra párrafos ****/
.entry-content p {
	font-size: 18px !important;
}

/***** FACET WP **************/

   /**** Paginación *****/
.facetwp-page{
	background: #f15a5c;
	color: #fff !important;
	padding: 5px 8px !important;
}

.facetwp-page:hover {
	background: #000;
}

.facetwp-page.active {
    font-weight: bold;
    cursor: default;
    background: #000;
}

  /**** Visualización de recursos ****/

.imagen {
	float: left;
	padding:20px;
}

   /**** Visualización resultados****/

.contenedor {
	border-bottom: 1px solid #f15a5c;
	padding-bottom:50px !important;
	clear: both;
}
.contenedor h2 {
	font-size: 30px;
}

.botoncomprar {
	float:left;
}

.masdetalles {
	float: right;
}
.botoncomprar {
	background: #f15a5c;
	color: #fff !important;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 20px;
}

.botoncomprar:hover{
	color: #fff;
	background: #e04446;
}


/******************* MENÚ RESPONSIVE PÁGINA DE INICIO ***************/
@media only screen and (max-width: 775px) {    
	#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal > li > a:hover {
    color: #fff !important;
     }
  }



.descargatribu {

	background: #f15a5c !important;
	color: #fff !important;
	padding:10px !important;
}

.vereventos {

	background-color: #000 !important;
	color: #fff !important;
	text-decoration: none !important;
	padding:10px !important;
	border-radius:5px !important;
	text-transform: uppercase !important;
}

@media only screen and (min-width: 1024px){
.archive-pagination{
  clear: both !important;
}
  }
 

.content .entry-meta .entry-comments-link {
  margin-top: 10px !important;
}